<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Login</title>

	<link rel="stylesheet" href="<?php echo base_url('css/buttons.css') ?>" >
	<style type="text/css">

	::selection{ background-color: #E13300; color: white; }
	::moz-selection{ background-color: #E13300; color: white; }
	::webkit-selection{ background-color: #E13300; color: white; }

	body {
		background-color: #fff;
		margin-top:55px;
		font: 13px/20px normal Helvetica, Arial, sans-serif;
		color: #4F5155;
		zoom: 90%;
		
	}

	a {
		color: #444;
		background-color: transparent;
		font-weight: normal;
		text-decoration:none;
	}

	h1 {
		color: #444;
		background-color: transparent;	
		font-size: 19px;
		font-weight: normal;
		padding-top:10px;

	}
	
	.curve{
		border-bottom: 1px solid #D0D0D0;
		border-top: 1px solid #D0D0D0;
		height:85px;
	}

	
	
	p.footer{
		text-align: right;
		font-size: 11px;
		border-top: 1px solid #D0D0D0;
		line-height: 32px;
	}
	
	#container{		
		margin-left: auto;
   		margin-right: auto;		
		-webkit-box-shadow: 0 0 8px #D0D0D0;
		background-color: #fff;
		border-spacing: 0;
		width: 30%;
		-webkit-border-radius: 15;
  		-moz-border-radius: 15;
  		border-radius: 15px;
		text-align:center;
		border: 1px solid #D0D0D0;		
	}

	
	.login_textarea{
		background: #fff;
        padding: 3px;       
        color:#4F5155;  
        border: 1px solid #D0D0D0;
		-webkit-box-shadow: 0 0 8px #D0D0D0;
        width: 170px;
        margin:auto;
        margin-top:auto;
	}
	
	
	
   
	
	
	</style>
</head>
<body>

<div id="container"> 
	
	<h1>Prihlásenie</h1>
	
	<?php
	
		echo validation_errors();

		echo form_open(base_url('main/login_validation'));
	echo "<div class='curve'>";
		echo "<p> <b>Email: </b>";
			echo form_input('email' ,'', 'class="login_textarea"');
		echo "</p>";
		
		echo "<p> <b>Heslo: </b>";
			echo form_password('password','', 'class="login_textarea"');
		echo "</p>";
	echo "</div>";
		echo "<p>";
			echo '<div class="button-group" style="margin-left:0px;margin-top:2px">';
			echo form_submit('login_submit', 'Prihlásiť', 'class="button"');
			echo '<a href="'.base_url('main/lostPassword') .'" class="button danger">Zabudnuté heslo</a>';
			echo "</div>";
		echo "</p>";
		
		echo form_close();

	?>
	
</div>
</div>

</body>
</html>